How to remove lv2vocoder from Debian 9 (Stretch)